## vim-airline 0.8

=== debian/changelog ===
vim-airline (0.8-1) unstable; urgency=medium

  * Initial release (Closes: #868044)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 11 Jul 2017 12:55:20 +0200
