=== debian/control ===
Source: vim-airline
Section: editors
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://github.com/vim-airline/vim-airline
Vcs-Git: https://gitlab.com/highvoltage/vim-airline-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/vim-airline-packaging/tree/master

Package: vim-airline
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager
Recommends: vim-airline-themes
Suggests: fonts-powerline
Description: Lean & mean status/tabline for vim that's light as air
 vim-airline provides a themable vim status bar that makes use of the
 powerline font. It's similar to vim-powerline, but is much simpler
 since it user pure vim configuration instead of scripting languages.
 .
 Some of its features:
 .
  * Tiny core written with extensibility in mind
  * Integrates with a variety of vim plugins
  * Looks good with regular fonts and provides configuration points
    so you can use unicode or powerline symbols
  * Optimized for speed; it typically loads in under a millisecond
 .
 To enable, add the following lines to your .vimrc:
    let g:airline_powerline_fonts = 1
    set laststatus=2
