## vim-airline 0.9

=== debian/changelog ===
vim-airline (0.9-2) unstable; urgency=medium

  * Move VCS to Debian vim team (Closes: 894803)
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Thu, 05 Apr 2018 15:01:59 +0200

vim-airline (0.9-1) unstable; urgency=medium

  * New upstream release
  * Update copyright information
  * New maintainer e-mail address
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Move VCS to salsa.debian.net
  * Update debian/vim-airline.yaml with new file list

 -- Jonathan Carter <jcc@debian.org>  Thu, 25 Jan 2018 11:36:02 +0200
