=== debian/control ===
Source: vim-airline
Section: editors
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/vim-airline/vim-airline
Vcs-Git: https://salsa.debian.org/vim-team/vim-airline.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-airline

Package: vim-airline
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager
Recommends: vim-airline-themes
Suggests: fonts-powerline
Description: Lean & mean status/tabline for vim that's light as air
 vim-airline provides a themable vim status bar that makes use of the
 powerline font. It's similar to vim-powerline, but is much simpler
 since it uses pure vim configuration instead of scripting languages.
 .
 Some of its features:
 .
  * Tiny core written with extensibility in mind
  * Integrates with a variety of vim plugins
  * Looks good with regular fonts and provides configuration points
    so you can use unicode or powerline symbols
  * Optimized for speed; it typically loads in under a millisecond
 .
 To use the powerline fonts, add the following lines to your .vimrc:
    let g:airline_powerline_fonts = 1
 .
 To enable the top bar, you can add the following to your .vimrc:
    let g:airline#extensions#tabline#enabled = 1
