## vim-airline 0.10

=== debian/changelog ===
vim-airline (0.10-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file
  * Update standards version to 4.2.1
  * Update debian/vim-airline.yaml with new plugins

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Dec 2018 17:00:12 +0200

vim-airline (0.9-3) unstable; urgency=medium

  * Version bump (no changes)

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Nov 2018 23:15:23 +0200
