=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/vim-airline/vim-airline
 Vcs-Git: https://salsa.debian.org/vim-team/vim-airline.git
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-airline
