## vim-airline 0.11

=== debian/changelog ===
vim-airline (0.11-2) unstable; urgency=low

  * Remove strict dependency on vim-addon-manager(1) and migrate
    to dh_vim-addon:
    - Remove vim-addon-manager from Depends
    - Remove postinst, preinst, prerm maintainer scripts or their parts
      calling VAM
    - Add dh-sequence-vim-addon to Build-Depends
    - Add substvar ${vim-addon:Depends} to Depends
    - Create file debian/vim-airline.vim-addon in the source directory
    - Symlink debian/vim-airline.neovim-addon if your plugin works in NeoVim
    - Thanks to Nicholas Guriev for this debdiff (Closes: 1015934)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.1
  * Upgrade to debhelper-compat (=13)

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Aug 2022 10:47:01 +0200

vim-airline (0.11-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1
  * Upgrade to debhelper-compat (=12)
  * Update copyright years
  * Update debian/vim-airline.yaml with new plugins

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Nov 2019 09:11:59 +0000
