=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.6.1
 Homepage: https://github.com/vim-airline/vim-airline
 Vcs-Git: https://salsa.debian.org/vim-team/vim-airline.git
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-airline
 
 Package: vim-airline
 Architecture: all
-Depends: ${misc:Depends}, vim, vim-addon-manager
+Depends: ${misc:Depends}, ${vim-addon:Depends}
 Recommends: vim-airline-themes
 Suggests: fonts-powerline
 Description: Lean & mean status/tabline for vim that's light as air
