=== debian/watch ===
version=4
https://github.com/vim-airline/vim-airline/tags .*/v?(\d\S*)\.tar\.gz
